Commit 1a632760 authored by Jan Schmidt's avatar Jan Schmidt

configure.ac: Bump core and plugins-base requirement to 0.10.2.2 for API...

configure.ac: Bump core and plugins-base requirement to 0.10.2.2 for API additions (and 1 migration of gst_bin_find_u...

Original commit message from CVS:
* configure.ac:
Bump core and plugins-base requirement to 0.10.2.2
for API additions (and 1 migration of gst_bin_find_unconnected_pad)
parent 66310b80
=== release 0.10.2 ===
2006-02-08 Jan Schmidt <thaytan@mad.scientist.com>
* configure.ac:
releasing 0.10.2, "Papa was a rolling stone"
2006-02-08 Jan Schmidt <thaytan@mad.scientist.com>
* configure.ac:
Bump core and plugins-base requirement to 0.10.2.2
for API additions (and 1 migration of gst_bin_find_unconnected_pad)
2006-02-07 Tim-Philipp Müller <tim at centricular dot net>
* ext/flac/gstflac.c: (plugin_init):
......
......@@ -6,7 +6,7 @@ AC_INIT
dnl when going to/from release please set the nano (fourth number) right !
dnl releases only do Wall, cvs and prerelease does Werror too
AS_VERSION(gst-plugins-good, GST_PLUGINS_GOOD_VERSION, 0, 10, 1, 1,
AS_VERSION(gst-plugins-good, GST_PLUGINS_GOOD_VERSION, 0, 10, 1, 2,
GST_CVS="no", GST_CVS="yes")
dnl can autoconf find the source ?
......@@ -36,8 +36,8 @@ AS_LIBTOOL_TAGS
AM_PROG_LIBTOOL
dnl *** required versions of GStreamer stuff ***
GST_REQ=0.10.2.1
GSTPB_REQ=0.10.2
GST_REQ=0.10.2.2
GSTPB_REQ=0.10.2.2
dnl *** autotools stuff ****
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment